## rust-quantiles 0.7.1

=== debian/changelog ===
rust-quantiles (0.7.1-3) unstable; urgency=medium

  * Package quantiles 0.7.1 from crates.io using debcargo 2.5.0
  * Certain unit tests was broken due to debian having a later version of quicktest
    than the upstream version uses. Those test have been disabled and a discussion
    with upstream started here https://github.com/postmates/quantiles/issues/34

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 18 Aug 2022 19:28:35 +0000

rust-quantiles (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package quantiles 0.7.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 25 Jun 2022 15:06:06 +0200

rust-quantiles (0.7.1-1) unstable; urgency=medium

  * Source upload
  * Package quantiles 0.7.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 09 Jun 2022 23:37:58 +0200
