=== debian/control ===
Source: rust-quantiles
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/quantiles]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/quantiles
Rules-Requires-Root: no

Package: librust-quantiles-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev
Provides:
 librust-quantiles+default-dev (= ${binary:Version}),
 librust-quantiles+serde-dev (= ${binary:Version}),
 librust-quantiles+serde-derive-dev (= ${binary:Version}),
 librust-quantiles+serde-support-dev (= ${binary:Version}),
 librust-quantiles-0-dev (= ${binary:Version}),
 librust-quantiles-0+default-dev (= ${binary:Version}),
 librust-quantiles-0+serde-dev (= ${binary:Version}),
 librust-quantiles-0+serde-derive-dev (= ${binary:Version}),
 librust-quantiles-0+serde-support-dev (= ${binary:Version}),
 librust-quantiles-0.7-dev (= ${binary:Version}),
 librust-quantiles-0.7+default-dev (= ${binary:Version}),
 librust-quantiles-0.7+serde-dev (= ${binary:Version}),
 librust-quantiles-0.7+serde-derive-dev (= ${binary:Version}),
 librust-quantiles-0.7+serde-support-dev (= ${binary:Version}),
 librust-quantiles-0.7.1-dev (= ${binary:Version}),
 librust-quantiles-0.7.1+default-dev (= ${binary:Version}),
 librust-quantiles-0.7.1+serde-dev (= ${binary:Version}),
 librust-quantiles-0.7.1+serde-derive-dev (= ${binary:Version}),
 librust-quantiles-0.7.1+serde-support-dev (= ${binary:Version})
Description: Collection of approximate quantile algorithms - Rust source code
 This package contains the source for the Rust quantiles crate, packaged by
 debcargo for use with cargo and dh-cargo.
