=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test quantiles 0.7.1 --all-targets --all-features
Features: test-name=rust-quantiles:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quantiles 0.7.1 --all-targets 
Features: test-name=librust-quantiles-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quantiles 0.7.1 --all-targets --no-default-features --features serde
Features: test-name=librust-quantiles-dev:serde
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quantiles 0.7.1 --all-targets --no-default-features --features serde_derive
Features: test-name=librust-quantiles-dev:serde_derive
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quantiles 0.7.1 --all-targets --no-default-features --features serde_support
Features: test-name=librust-quantiles-dev:serde_support
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test quantiles 0.7.1 --all-targets --no-default-features
Features: test-name=librust-quantiles-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
